Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 21 Oct 2014, 21:50
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
firefox 3.62 pre
Moderators: deshlab, Flash, GuestToo, Ian, JohnMurga, Lobster
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
vanchutr

Joined: 05 Aug 2006
Posts: 427

PostPosted: Mon 15 Mar 2010, 22:06    Post_subject:  firefox 3.62 pre  

FireFox 3.6.2 here for test
http://www.4shared.com/file/242100102/cd564ffb/cfirefox-362.html
(tested in Pup431 and 432)
Back to top
View user's profile Send_private_message 
Peterm321

Joined: 29 Jan 2009
Posts: 235

PostPosted: Tue 16 Mar 2010, 20:29    Post_subject:  

Quote:
firefox 3.62 pre FireFox 3.6.2 here for test


Unfortunately, the program runs under the name "Namoroka" and it refused to accept or install a single one of my half-dozen extensions.
Back to top
View user's profile Send_private_message 
Makoto


Joined: 03 Sep 2009
Posts: 1797
Location: Out wandering... maybe.

PostPosted: Wed 17 Mar 2010, 00:42    Post_subject:  

You might try installing MR Tech Toolkit or Nightly Tester Tools, and using them to help make the extensions compatible when you install them. (They probably just haven't been version-bumped for 3.6.2 or 3.7, yet.)
_________________
[ Puppy 4.3.1 JP, Frugal install | 1GB RAM | 1.3GB swap ] * My Pidgin Builds for Puppy 4.3.1+
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).
Back to top
View user's profile Send_private_message 
Peterm321

Joined: 29 Jan 2009
Posts: 235

PostPosted: Sun 21 Mar 2010, 19:39    Post_subject:  

Quote:
You might try installing MR Tech Toolkit or Nightly Tester Tools, and using them to help make the extensions compatible when you install them. (They probably just haven't been version-bumped for 3.6.2 or 3.7, yet.)


Thank you. after installing "Nightly tester tools" Namoroka was accepting addons. All I tried worked except for Abduction (screen dump) https://addons.mozilla.org/en-US/firefox/addon/3408

(It installed but hung on execution, It wouldn't run on version 3.03 of firefox under WINE either so it really must require specific version settings).
Back to top
View user's profile Send_private_message 
puppymartin


Joined: 29 Mar 2009
Posts: 207
Location: The Netherlands

PostPosted: Tue 23 Mar 2010, 05:27    Post_subject:  

Peterm321 wrote:
Quote:
firefox 3.62 pre FireFox 3.6.2 here for test

Unfortunately, the program runs under the name "Namoroka" and it refused to accept or install a single one of my half-dozen extensions.


The "real" Firefox 362 is here:
ftp://ftp.mozilla.org/pub/firefox/releases/3.6.2/linux-i686/
Back to top
View user's profile Send_private_message Visit_website 
xman


Joined: 24 Sep 2009
Posts: 145

PostPosted: Tue 23 Mar 2010, 08:36    Post_subject:  

Yes, Mozilla named 3.6.2 Beta to 3.6.2 ahead of schedule, because Firefox 3.6 has one highly critical security hole (http://secunia.com/advisories/38608/). So, Mozilla has finally acknowledged the existence of a zero day flaw in Firefox 3.6, after lacking enough information to confirm it for nearly a month.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0537s ][ Queries: 11 (0.0065s) ][ GZIP on ]